@media (min-width: 992px) {
  .section-header-blue__header {
    height: 320px;
    padding-left: 140px;
    padding-right: 140px;
  }
}

@media (min-width: 992px) {
  .section-header-blue__breadcrumbs {
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  .section-header-blue__title {
    margin: 0 0 32px 0;
  }
}

@media (min-width: 992px) {
  .section-header-blue__excerpt {
    font-size: 20px;
    letter-spacing: 0.4px;
  }
}

@media (min-width: 992px) {
  .section-header-blue__product {
    gap: 0;
  }
}

@media (min-width: 992px) {
  .section-header-blue__logo {
    max-width: 320px;
  }
}

@media (min-width: 992px) {
  .section-header-blue__text {
    font-size: 20px;
    letter-spacing: 0.4px;
  }
}

@media (min-width: 992px) {
  .section-header-blue--product {
    padding: 40px 80px;
  }
}

@media (min-width: 992px) {
  .solutions-slider__card {
    height: 493px;
  }
}

@media (min-width: 992px) {
  .solutions-slider__card:hover {
    box-shadow: 0 2px 8px 0 rgba(40, 41, 61, 0.14), -15px 22px 54px 0 rgba(96, 97, 112, 0.12);
  }
}

@media (min-width: 992px) {
  .solutions-slider__card__content {
    padding: 40px;
  }
}

@media (min-width: 992px) {
  .solutions-slider__card__tags {
    margin-bottom: 32px;
  }
}

@media (min-width: 992px) {
  .solutions-slider__card__link {
    font-size: 20px;
    letter-spacing: 0.4px;
  }
}

@media (min-width: 992px) {
  .solutions-slider__card:hover .solutions-slider__card__link {
    color: #009cda;
    gap: 8px;
  }
}

@media (min-width: 992px) {
  .solutions-slider__card__logo {
    padding: 40px;
  }
}

@media (min-width: 992px) {
  .solutions-slider__card__logo img {
    max-width: 275px;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative:hover {
    box-shadow: 0 2px 8px 0 rgba(40, 41, 61, 0.14), -15px 22px 54px 0 rgba(96, 97, 112, 0.12);
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative__top {
    height: 300px;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative__content {
    padding: 40px;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative__tags {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    align-content: stretch;
    gap: 8px;
    margin-bottom: 32px;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative__title {
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative__subtitle {
    font-size: 20px;
    letter-spacing: 0.4px;
    margin: 0 0 20px 0;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative__excerpt {
    margin-bottom: 32px;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative:hover .solutions-slider-card-alternative__link {
    color: #009cda;
    gap: 8px;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative__link {
    font-size: 20px;
    letter-spacing: 0.4px;
  }
}

@media (min-width: 992px) {
  .solutions-slider-card-alternative__logo {
    width: 220px;
    height: 70px;
    padding: 12px 6px;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider {
    padding: 120px 0;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__column {
    flex: 0 0 50%;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__column--actions {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
    align-content: stretch;
    gap: 4px;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__mobile-actions {
    display: none;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__swiper-container {
    padding-left: max(20px, (100vw - 1760px) / 2);
    padding-bottom: 40px;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__swiper .swiper-slide {
    width: calc((100% - 40px) / 2.6);
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__swiper .swiper-slide.solutions-category-slider__slide--video {
    width: 1030px !important;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__button-prev,
  .solutions-category-slider__button-next {
    transition: opacity 0.25s ease-out;
  }

  .solutions-category-slider__button-prev:hover,
  .solutions-category-slider__button-next:hover {
    opacity: 0.6;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__video-wrapper {
    width: 1030px;
    max-width: 1030px;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__play-button {
    transition: transform 0.25s ease-out;
  }

  .solutions-category-slider__play-button:hover {
    transform: scale(1.1);
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__play-button {
    width: auto;
    height: auto;
  }
}

@media (min-width: 992px) {
  .solutions-category-slider__play-button svg,
  .solutions-category-slider__play-button img {
    width: 100%;
    height: auto;
    max-width: 268px;
  }
}

@media (min-width: 992px) {
  .section-header {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    align-content: stretch;
    gap: 30px;
  }
}

@media (min-width: 992px) {
  .archive-solution__categories a {
    transition: 0.3s color ease-in-out;
  }

  .archive-solution__categories a:hover {
    color: #009cda;
  }
}

@media (min-width: 992px) {
  .archive-solution__categories {
    width: fit-content;
    padding: 20px 24px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
    gap: 12px;
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
    margin-inline: auto;
  }

  .archive-solution__categories a {
    padding: 12px 20px;
    height: 56px;
  }
}